ODFPY 1.2.0 |

Loading...
Searching...
No Matches
Functions
odf.text Namespace Reference

## Functions
| A (**args)
| AlphabeticalIndex (**args)
| AlphabeticalIndexAutoMarkFile (**args)
| AlphabeticalIndexEntryTemplate (**args)
| AlphabeticalIndexMark (**args)
| AlphabeticalIndexMarkEnd (**args)
| AlphabeticalIndexMarkStart (**args)
| AlphabeticalIndexSource (**args)
| AuthorInitials (**args)
| AuthorName (**args)
| Bibliography (**args)
| BibliographyConfiguration (**args)
| BibliographyEntryTemplate (**args)
| BibliographyMark (**args)
| BibliographySource (**args)
| Bookmark (**args)
| BookmarkEnd (**args)
| BookmarkRef (**args)
| BookmarkStart (**args)
| Change (**args)
| ChangeEnd (**args)
| ChangeStart (**args)
| ChangedRegion (**args)
| Chapter (**args)
| CharacterCount (**args)
| ConditionalText (**args)
| CreationDate (**args)
| CreationTime (**args)
| Creator (**args)
| DatabaseDisplay (**args)
| DatabaseName (**args)
| DatabaseNext (**args)
| DatabaseRowNumber (**args)
| DatabaseRowSelect (**args)
| Date (**args)
| DdeConnection (**args)
| DdeConnectionDecl (**args)
| DdeConnectionDecls (**args)
| Deletion (**args)
| Description (**args)
| EditingCycles (**args)
| EditingDuration (**args)
| ExecuteMacro (**args)
| Expression (**args)
| FileName (**args)
| FormatChange (**args)
| H (**args)
| HiddenParagraph (**args)
| HiddenText (**args)
| IllustrationIndex (**args)
| IllustrationIndexEntryTemplate (**args)
| IllustrationIndexSource (**args)
| ImageCount (**args)
| IndexBody (**args)
| IndexEntryBibliography (**args)
| IndexEntryChapter (**args)
| IndexEntryLinkEnd (**args)
| IndexEntryLinkStart (**args)
| IndexEntryPageNumber (**args)
| IndexEntrySpan (**args)
| IndexEntryTabStop (**args)
| IndexEntryText (**args)
| IndexSourceStyle (**args)
| IndexSourceStyles (**args)
| IndexTitle (**args)
| IndexTitleTemplate (**args)
| InitialCreator (**args)
| Insertion (**args)
| Keywords (**args)
| LineBreak (**args)
| LinenumberingConfiguration (**args)
| LinenumberingSeparator (**args)
| List (**args)
| ListHeader (**args)
| ListItem (**args)
| ListLevelStyleBullet (**args)
| ListLevelStyleImage (**args)
| ListLevelStyleNumber (**args)
| ListStyle (**args)
| Measure (**args)
| Meta (**args)
| MetaField (**args)
| ModificationDate (**args)
| ModificationTime (**args)
| Note (**args)
| NoteBody (**args)
| NoteCitation (**args)
| NoteContinuationNoticeBackward (**args)
| NoteContinuationNoticeForward (**args)
| NoteRef (**args)
| NotesConfiguration (**args)
| Number (**args)
| NumberedParagraph (**args)
| ObjectCount (**args)
| ObjectIndex (**args)
| ObjectIndexEntryTemplate (**args)
| ObjectIndexSource (**args)
| OutlineLevelStyle (**args)
| OutlineStyle (**args)
| P (**args)
| Page (**args)
| PageContinuation (**args)
| PageCount (**args)
| PageNumber (**args)
| PageSequence (**args)
| PageVariableGet (**args)
| PageVariableSet (**args)
| ParagraphCount (**args)
| Placeholder (**args)
| PrintDate (**args)
| PrintTime (**args)
| PrintedBy (**args)
| ReferenceMark (**args)
| ReferenceMarkEnd (**args)
| ReferenceMarkStart (**args)
| ReferenceRef (**args)
| Ruby (**args)
| RubyBase (**args)
| RubyText (**args)
| S (**args)
| Script (**args)
| Section (**args)
| SectionSource (**args)
| SenderCity (**args)
| SenderCompany (**args)
| SenderCountry (**args)
| SenderEmail (**args)
| SenderFax (**args)
| SenderFirstname (**args)
| SenderInitials (**args)
| SenderLastname (**args)
| SenderPhonePrivate (**args)
| SenderPhoneWork (**args)
| SenderPosition (**args)
| SenderPostalCode (**args)
| SenderStateOrProvince (**args)
| SenderStreet (**args)
| SenderTitle (**args)
| Sequence (**args)
| SequenceDecl (**args)
| SequenceDecls (**args)
| SequenceRef (**args)
| SheetName (**args)
| SoftPageBreak (**args)
| SortKey (**args)
| Span (**args)
| Subject (**args)
| Tab (**args)
| TableCount (**args)
| TableFormula (**args)
| TableIndex (**args)
| TableIndexEntryTemplate (**args)
| TableIndexSource (**args)
| TableOfContent (**args)
| TableOfContentEntryTemplate (**args)
| TableOfContentSource (**args)
| TemplateName (**args)
| TextInput (**args)
| Time (**args)
| Title (**args)
| TocMark (**args)
| TocMarkEnd (**args)
| TocMarkStart (**args)
| TrackedChanges (**args)
| UserDefined (**args)
| UserFieldDecl (**args)
| UserFieldDecls (**args)
| UserFieldGet (**args)
| UserFieldInput (**args)
| UserIndex (**args)
| UserIndexEntryTemplate (**args)
| UserIndexMark (**args)
| UserIndexMarkEnd (**args)
| UserIndexMarkStart (**args)
| UserIndexSource (**args)
| VariableDecl (**args)
| VariableDecls (**args)
| VariableGet (**args)
| VariableInput (**args)
| VariableSet (**args)
| WordCount (**args)

## Function Documentation

## ◆ A()

odf.text.A | ( | ** | args | ) |

Definition at line 29 of file text.py.

## ◆ AlphabeticalIndex()

odf.text.AlphabeticalIndex | ( | ** | args | ) |

Definition at line 33 of file text.py.

## ◆ AlphabeticalIndexAutoMarkFile()

odf.text.AlphabeticalIndexAutoMarkFile | ( | ** | args | ) |

Definition at line 36 of file text.py.

## ◆ AlphabeticalIndexEntryTemplate()

odf.text.AlphabeticalIndexEntryTemplate | ( | ** | args | ) |

Definition at line 40 of file text.py.

## ◆ AlphabeticalIndexMark()

odf.text.AlphabeticalIndexMark | ( | ** | args | ) |

Definition at line 43 of file text.py.

## ◆ AlphabeticalIndexMarkEnd()

odf.text.AlphabeticalIndexMarkEnd | ( | ** | args | ) |

Definition at line 46 of file text.py.

## ◆ AlphabeticalIndexMarkStart()

odf.text.AlphabeticalIndexMarkStart | ( | ** | args | ) |

Definition at line 49 of file text.py.

## ◆ AlphabeticalIndexSource()

odf.text.AlphabeticalIndexSource | ( | ** | args | ) |

Definition at line 52 of file text.py.

## ◆ AuthorInitials()

odf.text.AuthorInitials | ( | ** | args | ) |

Definition at line 55 of file text.py.

## ◆ AuthorName()

odf.text.AuthorName | ( | ** | args | ) |

Definition at line 58 of file text.py.

## ◆ Bibliography()

odf.text.Bibliography | ( | ** | args | ) |

Definition at line 61 of file text.py.

## ◆ BibliographyConfiguration()

odf.text.BibliographyConfiguration | ( | ** | args | ) |

Definition at line 64 of file text.py.

## ◆ BibliographyEntryTemplate()

odf.text.BibliographyEntryTemplate | ( | ** | args | ) |

Definition at line 67 of file text.py.

## ◆ BibliographyMark()

odf.text.BibliographyMark | ( | ** | args | ) |

Definition at line 70 of file text.py.

## ◆ BibliographySource()

odf.text.BibliographySource | ( | ** | args | ) |

Definition at line 73 of file text.py.

## ◆ Bookmark()

odf.text.Bookmark | ( | ** | args | ) |

Definition at line 76 of file text.py.

## ◆ BookmarkEnd()

odf.text.BookmarkEnd | ( | ** | args | ) |

Definition at line 79 of file text.py.

## ◆ BookmarkRef()

odf.text.BookmarkRef | ( | ** | args | ) |

Definition at line 82 of file text.py.

## ◆ BookmarkStart()

odf.text.BookmarkStart | ( | ** | args | ) |

Definition at line 85 of file text.py.

## ◆ Change()

odf.text.Change | ( | ** | args | ) |

Definition at line 88 of file text.py.

## ◆ ChangedRegion()

odf.text.ChangedRegion | ( | ** | args | ) |

Definition at line 97 of file text.py.

## ◆ ChangeEnd()

odf.text.ChangeEnd | ( | ** | args | ) |

Definition at line 91 of file text.py.

## ◆ ChangeStart()

odf.text.ChangeStart | ( | ** | args | ) |

Definition at line 94 of file text.py.

## ◆ Chapter()

odf.text.Chapter | ( | ** | args | ) |

Definition at line 100 of file text.py.

## ◆ CharacterCount()

odf.text.CharacterCount | ( | ** | args | ) |

Definition at line 103 of file text.py.

## ◆ ConditionalText()

odf.text.ConditionalText | ( | ** | args | ) |

Definition at line 106 of file text.py.

## ◆ CreationDate()

odf.text.CreationDate | ( | ** | args | ) |

Definition at line 109 of file text.py.

## ◆ CreationTime()

odf.text.CreationTime | ( | ** | args | ) |

Definition at line 112 of file text.py.

## ◆ Creator()

odf.text.Creator | ( | ** | args | ) |

Definition at line 115 of file text.py.

## ◆ DatabaseDisplay()

odf.text.DatabaseDisplay | ( | ** | args | ) |

Definition at line 118 of file text.py.

## ◆ DatabaseName()

odf.text.DatabaseName | ( | ** | args | ) |

Definition at line 121 of file text.py.

## ◆ DatabaseNext()

odf.text.DatabaseNext | ( | ** | args | ) |

Definition at line 124 of file text.py.

## ◆ DatabaseRowNumber()

odf.text.DatabaseRowNumber | ( | ** | args | ) |

Definition at line 127 of file text.py.

## ◆ DatabaseRowSelect()

odf.text.DatabaseRowSelect | ( | ** | args | ) |

Definition at line 130 of file text.py.

## ◆ Date()

odf.text.Date | ( | ** | args | ) |

Definition at line 133 of file text.py.

## ◆ DdeConnection()

odf.text.DdeConnection | ( | ** | args | ) |

Definition at line 136 of file text.py.

## ◆ DdeConnectionDecl()

odf.text.DdeConnectionDecl | ( | ** | args | ) |

Definition at line 139 of file text.py.

## ◆ DdeConnectionDecls()

odf.text.DdeConnectionDecls | ( | ** | args | ) |

Definition at line 142 of file text.py.

## ◆ Deletion()

odf.text.Deletion | ( | ** | args | ) |

Definition at line 145 of file text.py.

## ◆ Description()

odf.text.Description | ( | ** | args | ) |

Definition at line 148 of file text.py.

## ◆ EditingCycles()

odf.text.EditingCycles | ( | ** | args | ) |

Definition at line 151 of file text.py.

## ◆ EditingDuration()

odf.text.EditingDuration | ( | ** | args | ) |

Definition at line 154 of file text.py.

## ◆ ExecuteMacro()

odf.text.ExecuteMacro | ( | ** | args | ) |

Definition at line 157 of file text.py.

## ◆ Expression()

odf.text.Expression | ( | ** | args | ) |

Definition at line 160 of file text.py.

## ◆ FileName()

odf.text.FileName | ( | ** | args | ) |

Definition at line 163 of file text.py.

## ◆ FormatChange()

odf.text.FormatChange | ( | ** | args | ) |

Definition at line 166 of file text.py.

## ◆ H()

odf.text.H | ( | ** | args | ) |

Definition at line 169 of file text.py.

## ◆ HiddenParagraph()

odf.text.HiddenParagraph | ( | ** | args | ) |

Definition at line 172 of file text.py.

## ◆ HiddenText()

odf.text.HiddenText | ( | ** | args | ) |

Definition at line 175 of file text.py.

## ◆ IllustrationIndex()

odf.text.IllustrationIndex | ( | ** | args | ) |

Definition at line 178 of file text.py.

## ◆ IllustrationIndexEntryTemplate()

odf.text.IllustrationIndexEntryTemplate | ( | ** | args | ) |

Definition at line 181 of file text.py.

## ◆ IllustrationIndexSource()

odf.text.IllustrationIndexSource | ( | ** | args | ) |

Definition at line 184 of file text.py.

## ◆ ImageCount()

odf.text.ImageCount | ( | ** | args | ) |

Definition at line 187 of file text.py.

## ◆ IndexBody()

odf.text.IndexBody | ( | ** | args | ) |

Definition at line 190 of file text.py.

## ◆ IndexEntryBibliography()

odf.text.IndexEntryBibliography | ( | ** | args | ) |

Definition at line 193 of file text.py.

## ◆ IndexEntryChapter()

odf.text.IndexEntryChapter | ( | ** | args | ) |

Definition at line 196 of file text.py.

## ◆ IndexEntryLinkEnd()

odf.text.IndexEntryLinkEnd | ( | ** | args | ) |

Definition at line 199 of file text.py.

## ◆ IndexEntryLinkStart()

odf.text.IndexEntryLinkStart | ( | ** | args | ) |

Definition at line 202 of file text.py.

## ◆ IndexEntryPageNumber()

odf.text.IndexEntryPageNumber | ( | ** | args | ) |

Definition at line 205 of file text.py.

## ◆ IndexEntrySpan()

odf.text.IndexEntrySpan | ( | ** | args | ) |

Definition at line 208 of file text.py.

## ◆ IndexEntryTabStop()

odf.text.IndexEntryTabStop | ( | ** | args | ) |

Definition at line 211 of file text.py.

## ◆ IndexEntryText()

odf.text.IndexEntryText | ( | ** | args | ) |

Definition at line 214 of file text.py.

## ◆ IndexSourceStyle()

odf.text.IndexSourceStyle | ( | ** | args | ) |

Definition at line 217 of file text.py.

## ◆ IndexSourceStyles()

odf.text.IndexSourceStyles | ( | ** | args | ) |

Definition at line 220 of file text.py.

## ◆ IndexTitle()

odf.text.IndexTitle | ( | ** | args | ) |

Definition at line 223 of file text.py.

## ◆ IndexTitleTemplate()

odf.text.IndexTitleTemplate | ( | ** | args | ) |

Definition at line 226 of file text.py.

## ◆ InitialCreator()

odf.text.InitialCreator | ( | ** | args | ) |

Definition at line 229 of file text.py.

## ◆ Insertion()

odf.text.Insertion | ( | ** | args | ) |

Definition at line 232 of file text.py.

## ◆ Keywords()

odf.text.Keywords | ( | ** | args | ) |

Definition at line 235 of file text.py.

## ◆ LineBreak()

odf.text.LineBreak | ( | ** | args | ) |

Definition at line 238 of file text.py.

## ◆ LinenumberingConfiguration()

odf.text.LinenumberingConfiguration | ( | ** | args | ) |

Definition at line 241 of file text.py.

## ◆ LinenumberingSeparator()

odf.text.LinenumberingSeparator | ( | ** | args | ) |

Definition at line 244 of file text.py.

## ◆ List()

odf.text.List | ( | ** | args | ) |

Definition at line 247 of file text.py.

## ◆ ListHeader()

odf.text.ListHeader | ( | ** | args | ) |

Definition at line 250 of file text.py.

## ◆ ListItem()

odf.text.ListItem | ( | ** | args | ) |

Definition at line 253 of file text.py.

## ◆ ListLevelStyleBullet()

odf.text.ListLevelStyleBullet | ( | ** | args | ) |

Definition at line 256 of file text.py.

## ◆ ListLevelStyleImage()

odf.text.ListLevelStyleImage | ( | ** | args | ) |

Definition at line 259 of file text.py.

## ◆ ListLevelStyleNumber()

odf.text.ListLevelStyleNumber | ( | ** | args | ) |

Definition at line 262 of file text.py.

## ◆ ListStyle()

odf.text.ListStyle | ( | ** | args | ) |

Definition at line 265 of file text.py.

## ◆ Measure()

odf.text.Measure | ( | ** | args | ) |

Definition at line 268 of file text.py.

## ◆ Meta()

odf.text.Meta | ( | ** | args | ) |

Definition at line 271 of file text.py.

## ◆ MetaField()

odf.text.MetaField | ( | ** | args | ) |

Definition at line 274 of file text.py.

## ◆ ModificationDate()

odf.text.ModificationDate | ( | ** | args | ) |

Definition at line 277 of file text.py.

## ◆ ModificationTime()

odf.text.ModificationTime | ( | ** | args | ) |

Definition at line 280 of file text.py.

## ◆ Note()

odf.text.Note | ( | ** | args | ) |

Definition at line 283 of file text.py.

## ◆ NoteBody()

odf.text.NoteBody | ( | ** | args | ) |

Definition at line 286 of file text.py.

## ◆ NoteCitation()

odf.text.NoteCitation | ( | ** | args | ) |

Definition at line 289 of file text.py.

## ◆ NoteContinuationNoticeBackward()

odf.text.NoteContinuationNoticeBackward | ( | ** | args | ) |

Definition at line 292 of file text.py.

## ◆ NoteContinuationNoticeForward()

odf.text.NoteContinuationNoticeForward | ( | ** | args | ) |

Definition at line 295 of file text.py.

## ◆ NoteRef()

odf.text.NoteRef | ( | ** | args | ) |

Definition at line 298 of file text.py.

## ◆ NotesConfiguration()

odf.text.NotesConfiguration | ( | ** | args | ) |

Definition at line 301 of file text.py.

## ◆ Number()

odf.text.Number | ( | ** | args | ) |

Definition at line 304 of file text.py.

## ◆ NumberedParagraph()

odf.text.NumberedParagraph | ( | ** | args | ) |

Definition at line 307 of file text.py.

## ◆ ObjectCount()

odf.text.ObjectCount | ( | ** | args | ) |

Definition at line 310 of file text.py.

## ◆ ObjectIndex()

odf.text.ObjectIndex | ( | ** | args | ) |

Definition at line 313 of file text.py.

## ◆ ObjectIndexEntryTemplate()

odf.text.ObjectIndexEntryTemplate | ( | ** | args | ) |

Definition at line 316 of file text.py.

## ◆ ObjectIndexSource()

odf.text.ObjectIndexSource | ( | ** | args | ) |

Definition at line 319 of file text.py.

## ◆ OutlineLevelStyle()

odf.text.OutlineLevelStyle | ( | ** | args | ) |

Definition at line 322 of file text.py.

## ◆ OutlineStyle()

odf.text.OutlineStyle | ( | ** | args | ) |

Definition at line 325 of file text.py.

## ◆ P()

odf.text.P | ( | ** | args | ) |

Definition at line 328 of file text.py.

## ◆ Page()

odf.text.Page | ( | ** | args | ) |

Definition at line 331 of file text.py.

## ◆ PageContinuation()

odf.text.PageContinuation | ( | ** | args | ) |

Definition at line 334 of file text.py.

## ◆ PageCount()

odf.text.PageCount | ( | ** | args | ) |

Definition at line 337 of file text.py.

## ◆ PageNumber()

odf.text.PageNumber | ( | ** | args | ) |

Definition at line 340 of file text.py.

## ◆ PageSequence()

odf.text.PageSequence | ( | ** | args | ) |

Definition at line 343 of file text.py.

## ◆ PageVariableGet()

odf.text.PageVariableGet | ( | ** | args | ) |

Definition at line 346 of file text.py.

## ◆ PageVariableSet()

odf.text.PageVariableSet | ( | ** | args | ) |

Definition at line 349 of file text.py.

## ◆ ParagraphCount()

odf.text.ParagraphCount | ( | ** | args | ) |

Definition at line 352 of file text.py.

## ◆ Placeholder()

odf.text.Placeholder | ( | ** | args | ) |

Definition at line 355 of file text.py.

## ◆ PrintDate()

odf.text.PrintDate | ( | ** | args | ) |

Definition at line 358 of file text.py.

## ◆ PrintedBy()

odf.text.PrintedBy | ( | ** | args | ) |

Definition at line 364 of file text.py.

## ◆ PrintTime()

odf.text.PrintTime | ( | ** | args | ) |

Definition at line 361 of file text.py.

## ◆ ReferenceMark()

odf.text.ReferenceMark | ( | ** | args | ) |

Definition at line 367 of file text.py.

## ◆ ReferenceMarkEnd()

odf.text.ReferenceMarkEnd | ( | ** | args | ) |

Definition at line 370 of file text.py.

## ◆ ReferenceMarkStart()

odf.text.ReferenceMarkStart | ( | ** | args | ) |

Definition at line 373 of file text.py.

## ◆ ReferenceRef()

odf.text.ReferenceRef | ( | ** | args | ) |

Definition at line 376 of file text.py.

## ◆ Ruby()

odf.text.Ruby | ( | ** | args | ) |

Definition at line 379 of file text.py.

## ◆ RubyBase()

odf.text.RubyBase | ( | ** | args | ) |

Definition at line 382 of file text.py.

## ◆ RubyText()

odf.text.RubyText | ( | ** | args | ) |

Definition at line 385 of file text.py.

## ◆ S()

odf.text.S | ( | ** | args | ) |

Definition at line 388 of file text.py.

## ◆ Script()

odf.text.Script | ( | ** | args | ) |

Definition at line 391 of file text.py.

## ◆ Section()

odf.text.Section | ( | ** | args | ) |

Definition at line 394 of file text.py.

## ◆ SectionSource()

odf.text.SectionSource | ( | ** | args | ) |

Definition at line 397 of file text.py.

## ◆ SenderCity()

odf.text.SenderCity | ( | ** | args | ) |

Definition at line 400 of file text.py.

## ◆ SenderCompany()

odf.text.SenderCompany | ( | ** | args | ) |

Definition at line 403 of file text.py.

## ◆ SenderCountry()

odf.text.SenderCountry | ( | ** | args | ) |

Definition at line 406 of file text.py.

## ◆ SenderEmail()

odf.text.SenderEmail | ( | ** | args | ) |

Definition at line 409 of file text.py.

## ◆ SenderFax()

odf.text.SenderFax | ( | ** | args | ) |

Definition at line 412 of file text.py.

## ◆ SenderFirstname()

odf.text.SenderFirstname | ( | ** | args | ) |

Definition at line 415 of file text.py.

## ◆ SenderInitials()

odf.text.SenderInitials | ( | ** | args | ) |

Definition at line 418 of file text.py.

## ◆ SenderLastname()

odf.text.SenderLastname | ( | ** | args | ) |

Definition at line 421 of file text.py.

## ◆ SenderPhonePrivate()

odf.text.SenderPhonePrivate | ( | ** | args | ) |

Definition at line 424 of file text.py.

## ◆ SenderPhoneWork()

odf.text.SenderPhoneWork | ( | ** | args | ) |

Definition at line 427 of file text.py.

## ◆ SenderPosition()

odf.text.SenderPosition | ( | ** | args | ) |

Definition at line 430 of file text.py.

## ◆ SenderPostalCode()

odf.text.SenderPostalCode | ( | ** | args | ) |

Definition at line 433 of file text.py.

## ◆ SenderStateOrProvince()

odf.text.SenderStateOrProvince | ( | ** | args | ) |

Definition at line 436 of file text.py.

## ◆ SenderStreet()

odf.text.SenderStreet | ( | ** | args | ) |

Definition at line 439 of file text.py.

## ◆ SenderTitle()

odf.text.SenderTitle | ( | ** | args | ) |

Definition at line 442 of file text.py.

## ◆ Sequence()

odf.text.Sequence | ( | ** | args | ) |

Definition at line 445 of file text.py.

## ◆ SequenceDecl()

odf.text.SequenceDecl | ( | ** | args | ) |

Definition at line 448 of file text.py.

## ◆ SequenceDecls()

odf.text.SequenceDecls | ( | ** | args | ) |

Definition at line 451 of file text.py.

## ◆ SequenceRef()

odf.text.SequenceRef | ( | ** | args | ) |

Definition at line 454 of file text.py.

## ◆ SheetName()

odf.text.SheetName | ( | ** | args | ) |

Definition at line 457 of file text.py.

## ◆ SoftPageBreak()

odf.text.SoftPageBreak | ( | ** | args | ) |

Definition at line 460 of file text.py.

## ◆ SortKey()

odf.text.SortKey | ( | ** | args | ) |

Definition at line 463 of file text.py.

## ◆ Span()

odf.text.Span | ( | ** | args | ) |

Definition at line 466 of file text.py.

## ◆ Subject()

odf.text.Subject | ( | ** | args | ) |

Definition at line 469 of file text.py.

## ◆ Tab()

odf.text.Tab | ( | ** | args | ) |

Definition at line 472 of file text.py.

## ◆ TableCount()

odf.text.TableCount | ( | ** | args | ) |

Definition at line 475 of file text.py.

## ◆ TableFormula()

odf.text.TableFormula | ( | ** | args | ) |

Definition at line 478 of file text.py.

## ◆ TableIndex()

odf.text.TableIndex | ( | ** | args | ) |

Definition at line 481 of file text.py.

## ◆ TableIndexEntryTemplate()

odf.text.TableIndexEntryTemplate | ( | ** | args | ) |

Definition at line 484 of file text.py.

## ◆ TableIndexSource()

odf.text.TableIndexSource | ( | ** | args | ) |

Definition at line 487 of file text.py.

## ◆ TableOfContent()

odf.text.TableOfContent | ( | ** | args | ) |

Definition at line 490 of file text.py.

## ◆ TableOfContentEntryTemplate()

odf.text.TableOfContentEntryTemplate | ( | ** | args | ) |

Definition at line 493 of file text.py.

## ◆ TableOfContentSource()

odf.text.TableOfContentSource | ( | ** | args | ) |

Definition at line 496 of file text.py.

## ◆ TemplateName()

odf.text.TemplateName | ( | ** | args | ) |

Definition at line 499 of file text.py.

## ◆ TextInput()

odf.text.TextInput | ( | ** | args | ) |

Definition at line 502 of file text.py.

## ◆ Time()

odf.text.Time | ( | ** | args | ) |

Definition at line 505 of file text.py.

## ◆ Title()

odf.text.Title | ( | ** | args | ) |

Definition at line 508 of file text.py.

## ◆ TocMark()

odf.text.TocMark | ( | ** | args | ) |

Definition at line 511 of file text.py.

## ◆ TocMarkEnd()

odf.text.TocMarkEnd | ( | ** | args | ) |

Definition at line 514 of file text.py.

## ◆ TocMarkStart()

odf.text.TocMarkStart | ( | ** | args | ) |

Definition at line 517 of file text.py.

## ◆ TrackedChanges()

odf.text.TrackedChanges | ( | ** | args | ) |

Definition at line 520 of file text.py.

## ◆ UserDefined()

odf.text.UserDefined | ( | ** | args | ) |

Definition at line 523 of file text.py.

## ◆ UserFieldDecl()

odf.text.UserFieldDecl | ( | ** | args | ) |

Definition at line 526 of file text.py.

## ◆ UserFieldDecls()

odf.text.UserFieldDecls | ( | ** | args | ) |

Definition at line 529 of file text.py.

## ◆ UserFieldGet()

odf.text.UserFieldGet | ( | ** | args | ) |

Definition at line 532 of file text.py.

## ◆ UserFieldInput()

odf.text.UserFieldInput | ( | ** | args | ) |

Definition at line 535 of file text.py.

## ◆ UserIndex()

odf.text.UserIndex | ( | ** | args | ) |

Definition at line 538 of file text.py.

## ◆ UserIndexEntryTemplate()

odf.text.UserIndexEntryTemplate | ( | ** | args | ) |

Definition at line 541 of file text.py.

## ◆ UserIndexMark()

odf.text.UserIndexMark | ( | ** | args | ) |

Definition at line 544 of file text.py.

## ◆ UserIndexMarkEnd()

odf.text.UserIndexMarkEnd | ( | ** | args | ) |

Definition at line 547 of file text.py.

## ◆ UserIndexMarkStart()

odf.text.UserIndexMarkStart | ( | ** | args | ) |

Definition at line 550 of file text.py.

## ◆ UserIndexSource()

odf.text.UserIndexSource | ( | ** | args | ) |

Definition at line 553 of file text.py.

## ◆ VariableDecl()

odf.text.VariableDecl | ( | ** | args | ) |

Definition at line 556 of file text.py.

## ◆ VariableDecls()

odf.text.VariableDecls | ( | ** | args | ) |

Definition at line 559 of file text.py.

## ◆ VariableGet()

odf.text.VariableGet | ( | ** | args | ) |

Definition at line 562 of file text.py.

## ◆ VariableInput()

odf.text.VariableInput | ( | ** | args | ) |

Definition at line 565 of file text.py.

## ◆ VariableSet()

odf.text.VariableSet | ( | ** | args | ) |

Definition at line 568 of file text.py.

## ◆ WordCount()

odf.text.WordCount | ( | ** | args | ) |

Definition at line 571 of file text.py.